oceGetMetadata {oce} | R Documentation

## Get metadata element from an `oce` object

### Description

In contrast to the various `[[` functions, this is guaranteed to look only within the `metadata` slot. If the named item is not found, `NULL` is returned.

### Usage

    oceGetMetadata(object, name)

### Arguments

`object` | an `oce` object
`name` | String indicating the name of the item to be found.

[Package oce version 0.9-22 Index]